package p07_tablice;

public class SredniaOcen_ForEach {

    public static void main(String[] args) {
        int[] oceny = {5, 5, 3, 2, 6, 5};

        int suma = 0;
        for(int ocena : oceny) {
            suma += ocena;
        }
        double srednia = (double)suma / oceny.length;
        System.out.println("Średnia ocen: " + srednia);
    }

}
